/* Spoqa Han Sans Neo 폰트 */
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css);

html, body {
    width: 100%;
    font-family: 'Spoqa Han Sans Neo', sans-serif;
}
@media screen and (max-width: 1920px) {
    html, body {
        font-size: 13px;
    }
}
.container {
    position: relative;
    width: 790px;
    margin: 9vh auto 0;
}
/* header */
.header {
    position: relative;
    width: 100%;
    border-bottom: solid 2px #ED7014;
}
.header > h1 {
    position: relative;
    margin: 14px 0;
}
.header > h1 img {
    vertical-align: bottom;
}
.header .language-list {
    position: absolute;
    right: 0;
    top: 0;
}
.header .language-list > li {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transition: border 0.5s;
    -o-transition: border 0.5s;
    transition: border 0.5s;
}
/* section */
.section {
    padding-left: 55px;
}
.section .notice-pic {
    text-align: center;
    padding: 39px 0;
}
.section > h2 {
    font-size: 1.4rem;
}
.section > p:first-of-type {
    font-size: 1.06rem;
    color: #838383;
    line-height: 1.6rem;
    margin: 0;
}
.section > p:first-of-type .color-orange {
    color: #ED7014;
}
.notice-detail-info {
    position: relative;
    font-size: 1rem;
    padding: 5px 30px;
}
.notice-detail-info > li {
    margin: 20px 0;
}
.notice-detail-info .list-head {
    width: 220px;
    display: inline-block;
    color: #838383;
}
.notice-detail-info .list-body {
    color: #474747;
    font-weight: 500;
}
/* footer */
.footer {
    margin: 30px 0 50px;
    padding-top: 10px;
    border-top: solid 2px #ED7014;
    text-align: right;
}
.footer > span {
    color: #ED7014;
    font-size: 1.1rem;
}
